﻿body {
    font-family: Arial;
    direction: ltr;
    margin: 0;
    padding: 0;
    text-decoration: none;
    background-color: #f2ebdb;
}

.General100Percent {
    float: right;
    width: 100%;
    direction: rtl;
    min-height:750px;
}

.footer100PercentBG {
    background-color: #ebf6d4;
    float: right;
    width: 100%;
    direction: rtl;
}

.General1000px {
    float: none;
    width: 1000px;
    margin: auto;
}

.GeneralMargin {
    margin: 29px 5px 0 5px;
}

a {
    text-decoration: none;
}

img {
    border: none;
    margin: 0;
    padding: 0;
}

.watermark {
    color: #999;
    font-family: Arial;
}

/* Start mainmenu control */
.menuholderClass {
    width: 865px;
    height: 30px;
    padding-left: 0px;
    margin: auto;
}

    .menuholderClass .topLinkholderclass {
        position: relative;
        float: right;
    }

        .menuholderClass .topLinkholderclass .MainMenuRightClass {
            float: right;
            /*margin: 4px;*/
            height: 40px;
            padding-right: 4px;
        }

        .menuholderClass .topLinkholderclass .MainMenuLeftClass {
            height: 40px;
            padding-left: 6px;
        }

        .menuholderClass .topLinkholderclass .MainMenuCenterClass {
            height: 32px;
            padding: 4px;
        }

        .menuholderClass .topLinkholderclass .MainMenuCenter2Class {
            height: 32px;
            line-height: 32px;
            padding: 0px 3px;
            font-size: 16px;
        }

        .menuholderClass .topLinkholderclass .subcatholderclass {
            overflow: hidden;
            position: absolute;
            margin-top: 50px;
        }

        .menuholderClass .topLinkholderclass .subcatholderinside1class {
        }

        .menuholderClass .topLinkholderclass .subcatholderinside2class {
        }

        .menuholderClass .topLinkholderclass .SubMenuRightClass {
        }

        .menuholderClass .topLinkholderclass .SubMenuLeftClass {
        }

        .menuholderClass .topLinkholderclass .SubMenuCenterClass {
        }

        .menuholderClass .topLinkholderclass .SubMenuCenter2Class {
        }

        .menuholderClass .topLinkholderclass .MainSepclass {
        }

        .menuholderClass .topLinkholderclass .subsepclass {
        }

        .menuholderClass .topLinkholderclass .mainmenulinkclass {
            color: #878585;
            font-size: 16px;
        }


    .menuholderClass .topselLinkholderclass {
        position: relative;
        float: right;
    }

        .menuholderClass .topselLinkholderclass .MainMenuRightClass {
            float: right;
            /*margin: 4px;*/
            height: 40px;
            padding-right: 6px;
        }

        .menuholderClass .topselLinkholderclass .MainMenuLeftClass {
            height: 40px;
            padding-left: 6px;
        }

        .menuholderClass .topselLinkholderclass .MainMenuCenterClass {
            height: 32px;
            padding: 4px;
        }

        .menuholderClass .topselLinkholderclass .MainMenuCenter2Class {
            height: 35px;
            line-height: 32px;
            padding: 0px 3px;
            font-size: 16px;
        }

        .menuholderClass .topselLinkholderclass .subcatholderclass {
            overflow: hidden;
            overflow: hidden;
            position: absolute;
            margin-top: 40px;
            display: none;
        }

        .menuholderClass .topselLinkholderclass .subcatholderinside1class {
        }

        .menuholderClass .topselLinkholderclass .subcatholderinside2class {
        }

        .menuholderClass .topselLinkholderclass .SubMenuRightClass {
        }

        .menuholderClass .topselLinkholderclass .SubMenuLeftClass {
        }

        .menuholderClass .topselLinkholderclass .SubMenuCenterClass {
        }

        .menuholderClass .topselLinkholderclass .SubMenuCenter2Class {
        }

        .menuholderClass .topselLinkholderclass .MainSepclass {
        }

        .menuholderClass .topselLinkholderclass .subsepclass {
        }

        .menuholderClass .topselLinkholderclass .mainmenulinkclass {
            color: #353535;
        }

/* end mainmenu control */
.FBButtonClass .fb-like {
    width: 41px;
    height: 41px;
    float: right;
    background: url(../images/MasterPageImages/fbIcon.png);
}

.fb-like .img sp_like sx_like_fav {
    width: 41px;
    height: 41px;
    float: right;
    background: url(../images/MasterPageImages/fbIcon.png);
}

.MasterPageHeaderClass {
    width: 800px;
    display: block;
    margin: auto;
    line-height: 24px;
    font-size: 20px;
    float: right;
}

.SitePlaceHolderClass {
    width: 1000px;
    margin: auto;
    text-align: right;
    direction: rtl;
}

.SitePlaceHolderClass2 {
    width: 660px;
    float: right;
}
/* Start breadcrunb */
.breadcrumbclass {
    float: right;
    visibility: hidden;
    width: 100%;
}

.breadcrumbclass1 {
    font-size: 18px;
    color: Blue;
}

.breadcrumbclass2 {
    font-size: 18px;
    color: red;
}

.breadcrumbclass3 {
    font-size: 18px;
    color: green;
}

.lastbreadcrumb {
    font-size: 18px;
    font-weight: bold;
    color: green;
}
/* End breadcrunb */

/* control Articles */

.ArticleHolderClass {
    float: right;
    width: 640px;
    overflow: hidden;
    margin-right: 20px;
    background: url(../images/ArticleImages/articleCenterBG.png) center right repeat-y;
}

.topBGClass {
    float: right;
    width: 640px;
    height: 30px;
    margin-top: 25px;
    margin-right: 20px;
    background: url(../images/ArticleImages/articleTopBG.png) top right no-repeat;
}

.bottomBGClass {
    float: right;
    width: 640px;
    height: 26px;
    margin-right: 20px;
    margin-bottom: 10px;
    background: url(../images/ArticleImages/articleBottomBG.png) bottom right no-repeat;
}

.ArticleHolderClass .ArticlePlaceHolderClass {
    width: 565px;
    height: 225px;
    padding-right:5px;
    margin-right: 25px;
    float: right;
    overflow: hidden;
}

.ArticleHolderClass .ContentHolderClass {
    width: 375px;
    float: right;
    overflow: hidden;
}

.ArticleHolderClass .ArticleImageHolderClass {
    float: right;
    width: 180px;
    height: 125px;
    margin-top: 15px;
    overflow: hidden;
}

.ArticleHolderClass .GoToArticleDiv {
    float: left;
    height: 17px;
    width: 100%;
    color: #3b6975;
    font-size: 13px;
    text-align: left;
    padding-left: 25px;
    margin-left: 460px;
    margin-top: 15px;
}

.ArticleHolderClass .GoToArticleClass {
    display: block;
    height: 17px;
    width: 100%;
    background: url('../images/ArticleImages/FullArticleLinkIcon.png') left center no-repeat;
    color: #3b6975;
    font-size: 13px;
    text-align: left;
    padding-left: 25px;
    margin-left: 460px;
}

.ArticleHolderClass .ArticleNameClass {
    float: right;
    display: block;
    width: 260px;
    font-size: 18px;
    color: #205a69;
}

.ArticleHolderClass .titleHolderClass {
    float: right;
    display: block;
    width: 100%;
    font-size: 18px;
    color: #205a69;
}

.ArticleHolderClass .ArticleSubtitleClass {
}

.ArticleHolderClass .ArticleShortContentClass {
    float: right;
    font-size: 14px;
    color: #6e7389;
    line-height: 18px;
    height: 125px;
    overflow: hidden;
    margin: 15px 12px 0px 0px;
}


.ArticleHolderClass .ArticleSeperator {
    float: right;
    display: block;
    width: 565px;
    height: 1px;
    border: none;
    margin-right: 25px;
    margin-top: 15px;
    background: url(../images/ArticleImages/ArticlesSep.png) center right no-repeat;
}

.ArticleHolderClass .NumberMenuClass {
    clear: right;
    float: right;
    width: 300px;
    height: 28px;
    padding-top: 10px;
    margin-left: 220px;
}

.ArticleHolderClass .numTableclass {
    /*width: 115px;*/
	width:100%;
    margin-right: 255px;
    text-align: center;
}

.ArticleHolderClass .numberTDclass {
    height: 18px;
    /*width: 115px;*/
}

.ArticleHolderClass .Nuberholderclass {
    height: 18px;
    /*width: 115px;*/
	display:inline-block;
}

.ArticleHolderClass .navigateprevclass {
    float: left;
    width: 17px;
    height: 18px;
    background: url('../images/ArticleImages/backButton.png') bottom left no-repeat;
}

.ArticleHolderClass .navigatenextclass {
    float: right;
    width: 17px;
    height: 18px;
    background: url('../images/ArticleImages/nextButton.png') bottom right no-repeat;
}

.ArticleHolderClass .navigate-number {
    float: left;
    display: block;
    margin-left: 1px;
    font-size: 14px;
    width: 17px;
    height: 18px;
    text-decoration: none;
    color: #808080;
    padding-top: 3px;
    padding-right: 2px;
    text-align: center;
}

    .ArticleHolderClass .navigate-number:hover {
        background: url('images/ArticlesImages/ArticlePagesNumBG.png') center center no-repeat;
        color: #fbfbfb;
    }

.ArticleHolderClass .navigate-current {
    float: left;
    display: block;
    margin-left: 1px;
    font-size: 14px;
    width: 17px;
    height: 18px;
    text-decoration: none;
    color: #000000;
    padding-top: 3px;
    padding-right: 2px;
    text-align: center;
}

.ArticleHolderClass .ArticleTdClass {
    width: 180px;
    height: 125px;
    vertical-align: middle;
    text-align: center;
}
    .ArticleHolderClass .ArticleTdClass img {
    
    }

.ArticleHolderClass .ArtilceGoBack1Class {
    float: left;
    display: block;
    font-size: 14px;
    text-decoration: underline;
    color: #ae0101;
    padding-left: 20px;
    background: url('../images/HomePageImages/pressForInfoYoav.png') left center no-repeat;
    width: 80px;
    height: 16px;
}

.ArticleHolderClass .ArtilceGoBack2Class {
    float: right;
    text-align: left;
    display: block;
    font-size: 13px;
    text-decoration: none;
    color: #3b6975;
    padding-left: 25px;
    background: url('../images/ArticleImages/FullArticleLinkIcon.png') left center no-repeat;
    width: 200px;
    height: 16px;
}

.ArticleHolderClass .SelectedArticleHolderClass {
    float: right;
    width: 640px;
}

.ArticleHolderClass .SelectedArticleImageHolderClass {
    float: right;
    width: 216px;
    height: 134px;
    background: url(../images/ArticleImages/image1.png) center right no-repeat;
    padding-right: 10px;
    padding-top: 2px;
}

.ArticleHolderClass .SelectedArticleTdClass {
    width: 208px;
    height: 125px;
    vertical-align: middle;
    text-align: center;
}

.ArticleHolderClass .SelectedArticleNameClass {
    float: right;
    display: block;
    width: 440px;
    font-size: 18px;
    color: #1c4c61;
    margin-right: 25px;
}

.ArticleHolderClass .SelectedArticleSubTitleClass {
}

.ArticleHolderClass .SelectedArticleDateClass {
}

.ArticleHolderClass .SelectedArticleContentClass {
    float: right;
    font-size: 14px;
    color: #6e7389;
    line-height: 18px;
    margin: 10px 0px;
    padding-right: 25px;
    width: 565px;
    overflow: hidden;
}

/* end control Articles */

/*studies control start*/

.studyProgramsClass {
    float: right;
    width: 640px;
    overflow: hidden;
    margin-right: 20px;
    background: url(../images/ArticleImages/articleCenterBG.png) center right repeat-y;
}

.advsHolderClass {
    width: 640px;
    float: right;
}

.methodAdvsPageClass {
    float: right;
    width: 595px;
    overflow: hidden;
    margin-right: 20px;
    padding: 39px 25px;
    color: #808080;
    font-size: 14px;
    background: url(../images/ArticleImages/articleCenterBG.png) center right repeat-y;
}

    .methodAdvsPageClass .methodAdvsPageTitleClass {
        color: #205a69;
        font-size: 18px;
    }

.topBGClass {
    float: right;
    width: 640px;
    height: 30px;
    margin-top: 25px;
    margin-right: 20px;
    background: url(../images/ArticleImages/articleTopBG.png) top right no-repeat;
}

.bottomBGClass {
    float: right;
    width: 640px;
    height: 26px;
    margin-right: 20px;
    margin-bottom: 10px;
    background: url(../images/ArticleImages/articleBottomBG.png) bottom right no-repeat;
}

.studyProgramsClass .ArticlePlaceHolderClass {
    width: 565px;
    margin-right: 25px;
    float: right;
    overflow: hidden;
}

.studyProgramsClass .ContentHolderClass {
    width: 375px;
    float: right;
    overflow: hidden;
}

.studyProgramsClass .ArticleImageHolderClass {
    float: right;
    width: 180px;
    height: 125px;
    margin-top: 15px;
    overflow: hidden;
}

.studyProgramsClass .GoToArticleDiv {
    float: left;
    height: 17px;
    width: 100%;
    color: #3b6975;
    font-size: 13px;
    text-align: left;
    padding-left: 25px;
    margin-left: 460px;
}

.studyProgramsClass .GoToArticleClass {
    display: block;
    height: 17px;
    width: 100%;
    background: url('../images/ArticleImages/FullArticleLinkIcon.png') left center no-repeat;
    color: #3b6975;
    font-size: 13px;
    text-align: left;
    padding-left: 25px;
    margin-right: 5px;
    margin-left: 460px;
}

.studyProgramsClass .ArticleNameClass {
    float: right;
    display: block;
    width: 260px;
    font-size: 18px;
    color: #205a69;
}

.studyProgramsClass .titleHolderClass {
    float: right;
    display: block;
    width: 100%;
    font-size: 18px;
    color: #205a69;
}

.studyProgramsClass .ArticleSubtitleClass {
}

.studyProgramsClass .ArticleShortContentClass {
    float: right;
    font-size: 14px;
    color: #6e7389;
    line-height: 18px;
    height: 125px;
    overflow: hidden;
    margin: 15px 12px 0px 0px;
}


.studyProgramsClass .ArticleSeperator {
    float: right;
    display: block;
    width: 565px;
    height: 1px;
    border: none;
    margin-right: 25px;
    margin-top: 15px;
    background: url(../images/ArticleImages/ArticlesSep.png) center right no-repeat;
}

.studyProgramsClass .NumberMenuClass {
    clear: right;
    float: right;
    width: 300px;
    height: 28px;
    padding-top: 10px;
    margin-bottom: 20px;
    margin-left: 220px;
}

.studyProgramsClass .numTableclass {
    width: 115px;
    margin-right: 255px;
    text-align: center;
}

.studyProgramsClass .numberTDclass {
    height: 18px;
    width: 115px;
}

.studyProgramsClass .Nuberholderclass {
    height: 18px;
    width: 115px;
}

.studyProgramsClass .navigateprevclass {
    float: left;
    width: 17px;
    height: 18px;
    background: url('../images/ArticleImages/backButton.png') bottom left no-repeat;
}

.studyProgramsClass .navigatenextclass {
    float: right;
    width: 17px;
    height: 18px;
    background: url('../images/ArticleImages/nextButton.png') bottom right no-repeat;
}

.studyProgramsClass .navigate-number {
    float: left;
    display: block;
    margin-left: 1px;
    font-size: 14px;
    width: 17px;
    height: 18px;
    text-decoration: none;
    color: #808080;
    padding-top: 3px;
    padding-right: 2px;
    text-align: center;
}

    .studyProgramsClass .navigate-number:hover {
        background: url('images/ArticlesImages/ArticlePagesNumBG.png') center center no-repeat;
        color: #fbfbfb;
    }

.studyProgramsClass .navigate-current {
    float: left;
    display: block;
    margin-left: 1px;
    font-size: 14px;
    width: 17px;
    height: 18px;
    text-decoration: none;
    color: #000000;
    padding-top: 3px;
    padding-right: 2px;
    text-align: center;
}

.studyProgramsClass .ArticleTdClass {
    width: 180px;
    height: 125px;
    vertical-align: middle;
    text-align: center;
}

.studyProgramsClass .ArtilceGoBack1Class {
    float: left;
    display: block;
    font-size: 14px;
    text-decoration: underline;
    color: #ae0101;
    padding-left: 20px;
    background: url('../images/HomePageImages/pressForInfoYoav.png') left center no-repeat;
    width: 80px;
    height: 16px;
}

.studyProgramsClass .ArtilceGoBack2Class {
    float: right;
    text-align: left;
    display: block;
    font-size: 13px;
    text-decoration: none;
    color: #3b6975;
    padding-left: 25px;
    background: url('../images/ArticleImages/FullArticleLinkIcon.png') left center no-repeat;
    width: 200px;
    height: 16px;
}

.studyProgramsClass .SelectedArticleHolderClass {
    float: right;
    width: 640px;
}

.studyProgramsClass .SelectedArticleImageHolderClass {
    float: right;
    width: 216px;
    height: 134px;
    background: url(../images/ArticleImages/image1.png) center right no-repeat;
    padding-right: 10px;
    padding-top: 2px;
}

.studyProgramsClass .SelectedArticleTdClass {
    width: 208px;
    height: 125px;
    vertical-align: middle;
    text-align: center;
}

.studyProgramsClass .SelectedArticleNameClass {
    float: right;
    display: block;
    width: 440px;
    font-size: 18px;
    color: #1c4c61;
    margin-right: 25px;
}

.studyProgramsClass .SelectedArticleSubTitleClass {
}

.studyProgramsClass .SelectedArticleDateClass {
}

.studyProgramsClass .SelectedArticleContentClass {
    float: right;
    font-size: 14px;
    color: #6e7389;
    line-height: 18px;
    margin: 10px 0px;
    padding-right: 25px;
    width: 565px;
    overflow: hidden;
}
/*studies control end*/
/*################################### Mater Page start ###################################################*/
.FBButtonClass {
    float: right;
    width: 41px;
    height: 41px;
    margin-right: 25px;
    margin-top:36px;
        background-image: url(../images/MasterPageImages/fbIcon.png);
    background-repeat: no-repeat;
    background-position: right center;
    display:block;
}

.EngButtonClass {
    float: right;
    width: 41px;
    height: 41px;
    margin-right: 15px;
    background-image: url(../images/MasterPageImages/engButton.png);
    background-repeat: no-repeat;
    display: block;
    margin-top: 36px;
    background-position: right center;
}

.contactClass {
    float: right;
    width: 215px;
    height: 75px;
    padding-top: 36px;
    margin-right: 5px;
}

.emailAdClass {
    float: right;
    width: 188px;
    height: 18px;
    padding-left: 25px;
    background-image: url(../images/MasterPageImages/emailIcon.png);
    background-repeat: no-repeat;
    background-position: center left;
    text-align: left;
    color: #2c9aa1;
    font-size: 17px;
    text-decoration: underline;
    display: block;
}

.phoneNumberClass {
    float: right;
    width: 188px;
    height: 18px;
    padding-left: 25px;
    margin-top: 7px;
    background-image: url(../images/MasterPageImages/phoneIcon.png);
    background-repeat: no-repeat;
    background-position: center left;
    text-align: left;
    color: #747471;
    font-size: 18px;
}

.masterPageLogoClass {
    float: left;
    width: 390px;
    height: 114px;
    margin-left: 24px;
    background-image: url(../images/MasterPageImages/colorSpyLogo.png);
    background-position: center left;
    background-repeat: no-repeat;
    display: block;
}

.mainControlHolderBGClass {
    width: 100%;
    height: 48px;
    float: right;
    margin-top: 11px;
    background-image: url(../images/MasterPageImages/mainControlHolderBG.png);
    background-repeat: no-repeat;
    background-position: center center;
}



.footerClass {
    float: right;
    background-color: #ebf6d4;
    width: 965px;
        min-height:98px;

    padding-top: 27px;
    padding-right: 29px;
}

.colorPsyFooterButtonClass {
    float: right;
    width: 145px;
        min-height:41px;

    padding-right: 35px;
    background-image: url(../images/MasterPageImages/colorPsyco.png);
    background-repeat: no-repeat;
    background-position: right top;
}

.yoavFicherFooterButtonClass {
    float: right;
    width: 145px;
        min-height:41px;

    padding-right: 35px;
    margin-right: 20px;
    background-image: url(../images/MasterPageImages/drYoavFooterButton.png);
    background-repeat: no-repeat;
    background-position: right top;
}

.ContactFooterButtonClass {
    float: right;
    width: 145px;
        min-height:41px;

    padding-right: 35px;
    margin-right: 15px;
    background-image: url(../images/MasterPageImages/contactFooterButton.png);
    background-repeat: no-repeat;
    background-position: right top;
}

.keyWordFooterButtonClass {
    float: left;
    width: 85px;
    padding-right: 35px;
    min-height:41px;
    background-image: url(../images/MasterPageImages/footerKeyWords.png);
    background-repeat: no-repeat;
    background-position: right top;
    text-align: right;
    color: #6b797a;
}

.keyWord2FooterButtonClass {
    float: left;
    width: 145px;
    padding-right: 35px;
        min-height:41px;
    margin-right: 15px;
    background-image: url(../images/MasterPageImages/footerKeyWords2.png);
    background-repeat: no-repeat;
    background-position: right top;
    text-align: right;
    color: #6b797a;
}
.FooterCreditHolder {
     float: right;
    width: 100%;
    color: #8c8c8c;
    height: 15px;
    margin-top: 5px;
    font-size: 12px;
text-align: center;
}
.thanksFooterCreditHolder {
     float: right;
width: 495px;
    text-align: left;
    color: #8c8c8c;
    font-size: 10px;
    height: 15px;
    margin-top: 5px;
}
.FooterParagraph {
    vertical-align: middle;
    margin: 0;
    padding: 0;
}

.footerUpperText {
    float: right;
    text-align: right;
    font-size: 18px;
    color: #6b797a;
}

.footerSecontTextNKWordsClass {
    float: right;
    text-align: right;
    font-size: 14px;
    color: #6b797a;
    width: 100%;
}

.footerEmailClass {
    float: right;
    color: #0e8e98;
    font-size: 14px;
    text-align: left;
    text-decoration: underline;
}

.footerPhoneClass {
    float: right;
    color: #616161;
    font-size: 14px;
    text-align: left;
}

/*################################### Mater Page end ###################################################*/

/*################################### Default Page start ###############################################*/
.homePageBGClass {
    float: right;
    width: 1000px;
    height: 497px;
    background-image: url(../images/HomePageImages/homePageColoredBG.png);
    background-repeat: no-repeat;
    background-position: center center;
}

.colorPsyBigTextClass {
    width: 546px;
    height: 54px;
    background-image: url(../images/HomePageImages/colorPsychoText.png);
    background-position: right center;
    background-repeat: no-repeat;
    float: right;
    margin-right: 25px;
}

.aboutVideoClass {
    float: right;
    width: 195px;
    height: 64px;
    background-image: url(../images/HomePageImages/aboutVideo.png);
    background-position: right center;
    background-repeat: no-repeat;
    line-height: 60px;
    color: #191919;
    font-size: 18px;
    text-align:right;
    padding-right: 10px;
    margin-right: 215px;
    display: block;
    cursor: pointer;
}

.homePageBottom {
    width: 100%;
    float: right;
    margin-bottom: 25px;
}

.aboutDrYoavClass {
    float: right;
    width: 298px;
    height: 369px;
    margin-right: 25px;
    background-image: url(../images/HomePageImages/aboutYoavIconBG.png);
    background-repeat: no-repeat;
    background-position: center right;
}

.methodAdvsClass {
    float: right;
    width: 298px;
    height: 369px;
    margin-right: 30px;
    background-image: url(../images/HomePageImages/colorPsychoAdvIconBG.png);
    background-repeat: no-repeat;
    background-position: center right;
}

.moreInfoClass {
    float: right;
    width: 298px;
    height: 369px;
    margin-right: 30px;
    padding-right:10px;
    background-image: url(../images/HomePageImages/infoIconBG.png);
    background-repeat: no-repeat;
    background-position: center right;
}
.aboutFormsHolderClass .methodAdvsClass,
.aboutFormsHolderClass .moreInfoClass {
margin-right:15px;}
.basicDetailsClass {
    float: right;
    width: 250px;
    height: 86px;
    margin-right: 20px;
}

.aboutYoavHolderClass {
    float: right;
    width: 250px;
    height: 267px;
    margin-top: 63px;
}

.picBGClass {
    float: right;
    width: 90px;
    height: 86px;
    background-image: url(../images/HomePageImages/yoavPicBG.png);
    background-repeat: no-repeat;
    background-position: right center;
}

.picClass {
    float: right;
    margin: 5px 9px 5px 9px;
}

.basicDetialsTextClass {
    width: 120px;
    height: 60px;
    float: right;
    margin: 12px;
}

.nameClass {
    float: right;
    width: 120px;
    height: 20px;
    color: #205a69;
    font-size: 18px;
    text-align: right;
}

.degreeClass {
    float: right;
    width: 120px;
    height: 20px;
    color: #205a69;
    font-size: 14px;
    text-align: right;
}

.aboutYoavTextClass {
    float: right;
    width: 249px;
    height: 150px;
    margin-top: 10px;
    color: #808080;
    font-size: 13px;
    text-align: right;
}

.continueReadingClass {
    float: left;
    height: 17px;
    width: 105px;
    text-align: left;
    font-size: 13px;
    color: #3b6975;
    background-image: url(../images/HomePageImages/pressForInfoYoav.png);
    background-repeat: no-repeat;
    background-position: center left;
    padding-left: 22px;
    margin-left: 20px;
    display: block;
    cursor: pointer;
}



.coloredPsyAdvHolderClass {
    float: right;
    width: 273px;
    height: 267px;
    margin-top: 63px;
}

.coloredPsyAdvTitleClass {
    float: right;
    width: 273px;
    height: 20px;
    margin-right: 24px;
    color: #205a69;
    font-size: 18px;
    text-align: right;
}

.methodAdvClass1,
.methodAdvClass2,
.methodAdvClass3 {
    float: right;
    width: 215px;
    height: 73px;
    line-height: 18px;
    padding-right: 35px;
    margin-right: 20px;
    margin-top: 10px;
    color: #808080;
    font-size: 13px;
    text-align: right;
    background-image: url(../images/HomePageImages/number1.png);
    background-repeat: no-repeat;
    background-position: right top;
}

.methodAdvClass2 {
    background-image: url(../images/HomePageImages/number2.png);
}

.methodAdvClass3 {
    background-image: url(../images/HomePageImages/number3.png);
}

.continueReadingInfoClass {
    float: left;
    height: 17px;
    width: 105px;
    text-align: left;
    font-size: 13px;
    color: #3b6975;
    background-image: url(../images/HomePageImages/pressForInfoColorPsy.png);
    background-repeat: no-repeat;
    background-position: center left;
    padding-left: 22px;
    margin-left: 20px;
    display: block;
}

.moreInfoTitleClass {
    float: right;
    width: 273px;
    height: 20px;
    margin-top: 63px;
    margin-right: 10px;
    color: #205a69;
    font-size: 18px;
    text-align: right;
}

.fillFormTextClass {
    float: right;
    width: 273px;
    margin-top: 5px;
    height: 20px;
    margin-right: 14px;
    margin-bottom:10px;
    color: #205a69;
    font-size: 15px;
    text-align: right;
}

.wantToKnowMoreClass {
    float: right;
    width: 243px;
    height: 38px;
    margin-top: 53px;
    margin-right: 28px;
    padding-right: 8px;
    background-image: url(../images/HomePageImages/register.png);
    background-repeat: no-repeat;
    background-position: right center;
    color: #ffffff;
    font-size: 15px;
    line-height: 38px;
}

.fullNameClass .MyTextBoxClass {
    float: right;
    width: 232px;
    height: 23px;
    margin-top: 23px;
    margin-right: 27px;
    margin-bottom:8px;
    border: none;
    border-radius: 6px;
    background-color: #f8f4eb;
}
 
.emailClass .MyTextBoxClass {
    float: right;
    width: 232px;
    height: 23px;
    margin-top: 21px;
    margin-right: 27px;
    border: none;
    border-radius: 6px;
    background-color: #f8f4eb;
}

.MyDropDownClass {
    float: right;
    width: 230px;
    height: 20px;
    margin-right: 37px;
    margin-top: 38px;
    border-radius: 6px;
    opacity: 0;
}

.TextBoxWatermarkCssClass {
    background: red;
}


/*buubles classes starts*/
.bubbleHolder {
    overflow: auto;
    width: 340px;
    height: 300px;
}

.navigation {
    margin: 0px auto;
    width: 100%;
    height: 341px;
}

    .navigation .item {
        position: absolute;
    }

.learningGroups {
    top: 325px;
    left: 535px;   
}
    .learningGroups:hover {
        z-index:1000;
    }

.therapists {
    top: 240px;
    left: 660px;    
}
    .therapists:hover {
        z-index:1000;
    }

.patients {
    top: 215px;
    left: 815px;    
}
    .patients:hover {
        z-index:1000;
    }

a.icon {
    width: 53px;
    height: 66px;
    position: absolute;
    top: 0px;
    left: 0px;
    cursor: pointer;
}

.learningGroups a.icon {
    background: transparent url(../images/HomePageImages/forLearningGroups.png) no-repeat 0px 0px;
}

.therapists a.icon {
    background: transparent url(../images/HomePageImages/forTherapiest.png) no-repeat 0px 0px;
}

.patients a.icon {
    background: transparent url(../images/HomePageImages/forPatient.png) no-repeat 0px 0px;
}

.navigation .item a.active {
    background-position: 0px 0px;
}

.item img.circle {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 53px;
    height: 66px;
    opacity: 0;
    width: 199px;
    height: 199px;
}

.item .spanTitle {
    position: absolute;
    width: 147px;
    height: 52px;
    color: #191919;
    font-size: 17px;
    top: 0px;
    left: 52px;
    text-align: left;
    margin-left: 5px;
    text-indent: 10px;
    line-height: 52px;
}

.item ul {
    list-style: none;
    position: absolute;
    top: 60px;
    left: -80px;
    display: none;
    color: #4a4747;
    width: 340px;
    height: 300px;
    font-size: 13px;
}

    .item ul li a {
        font-size: 13px;
        text-decoration: none;
        color: #4a4747;
        padding: 3px;
        float: left;
        font-size: 13px;
        clear: both;
        width: 100px;
    }
/*buubles classes ends*/
/*fanybox start*/
.fancyboxHolderClass {
    float: right;
    margin: auto;
    width: 735px;
    direction: rtl;
    background: url(../images/HomePageImages/fancyBoxBG.png) right center no-repeat;
}

    .fancyboxHolderClass a {
        color: #737373;
        font-size: 14px;
        float: right;
        margin-right: 45px;
        margin-top: 15px;
        display: block;
        direction: rtl;
    }

.aboutFancyBoxClass {
    float: right;
    width: 656px;
    height: 645px;
    margin-top: 0px;
    margin-right: 50px;
    text-align: right;
    overflow: auto;
    direction: rtl;
}

.fancyBoxTitleClass {
    float: right;
    width: 595px;
    height: 24px;
    line-height: 24px;
    color: #205a69;
    font-size: 25px;
    text-align: right;
    padding-right: 40px;
    background-position: right center;
    background-repeat: no-repeat;
    margin-right: 25px;
    margin-top: 15px;
}
/*fancybox end*/
/*################################### Default Page end ###############################################*/

/*##################################### history page start #########################################*/
.historyHolderClass {
    float: right;
    width: 640px;
}

.historyClass {
    float: right;
    background: url('../images/ArticleImages/articleCenterBG.png') center right repeat-y;
    font-size: 14px;
    color: #808080;
    margin-bottom: -1px;
    width: 640px;
    margin-right: 20px;
}

.artTitleClass {
    float:right;
    font-size: 18px;
    color: #205a69;
    margin-right: 20px;
    margin-top: 22px;
    margin-bottom: 28px;
}

.artTxtClass {
    float: right;
    width: 585px;
    margin-right: 20px;
}

.articImg {
    float: right;
    border:none;
    margin-bottom: 5px;
    margin-right: -5px;
    margin-left: 10px;
}
/*##################################### history page end #########################################*/


/*################ about page start #######################################################################*/
.aboutFormsHolderClass {
    float: left;
    width: 327px;
    margin-top: 15px;
}

.aboutIconHolderClass {
    float: right;
    width: 150px;
    height: 24px;
    line-height: 24px;
    color: #205a69;
    font-size: 25px;
    text-align: right;
    padding-right: 40px;
    background-image: url(../images/About/bookIcon.png);
    background-position: right center;
    background-repeat: no-repeat;
    margin-right: 25px;
    margin-top: 15px;
}

.aboutTextHolderDrYoavClass {
    float: right;
    width: 590px;
    color: #808080;
    font-size: 14px;
    text-align: right;
    margin-right: 20px;
    padding: 0px 25px;
    background: url(../images/ArticleImages/articleCenterBG.png) right center repeat-y;
    margin-bottom: -1px;
}

    .aboutTextHolderDrYoavClass img {
        border: none;
        margin: 5px 0 0 15px;
        padding: 0;
        float: right;
    }

.aboutSepDivClass {
    float: right;
    width: 327px;
    height: 21px;
}

.aboutPageHolderSepClass {
    width: 100%;
    height: 50px;
    float: right;
}

.aboutPageHolderTitleClass {
    float: right;
    color: #205a69;
    font-size: 18px;
    text-align: right;
    width: 100%;
    margin-bottom: 30px;
}

.aboutPageHolderTitleDegreeClass {
    color: #205a69;
    font-size: 14px;
    text-align: right;
}
/*################ about page end #######################################################################*/
/*################ app page start #######################################################################*/
.appsTextHolderClass {
    float: right;
    width: 590px;
    color: #808080;
    font-size: 14px;
    text-align: right;
    margin-right: 20px;
    padding: 0px 25px;
    background-image: url(../images/ArticleImages/articleCenterBG.png);
    background-position: right center;
}

.appsHolder {
    float: right;
    width: 650px;
}

.engTextHolderClass {
    float: right;
    width: 590px;
    color: #808080;
    font-size: 14px;
    text-align: left;
    direction: ltr;
    margin-right: 20px;
    padding: 0px 25px;
    background-image: url(../images/ArticleImages/articleCenterBG.png);
    background-position: right center;
}


.appsBoxInnerTextClass {
    margin-bottom: 30px;
    margin-right: 10px;
}

.appPageHolderTitleClass {
    float: right;
    color: #205a69;
    font-size: 18px;
    text-align: right;
    width: 100%;
    margin-bottom: 30px;
    margin-right: -10px;
}
/*################ app page end #######################################################################*/
/*############################### contact page start ###################################################*/
.contactFormClass {
    float: right;
    width: 640px;
    height: 322px;
    margin-right: 20px;
    margin-top: 20px;
    background: url('../images/Contact/contactFormBG.png') right center no-repeat;
}

.contactFullNameClass .MyTextBoxClass {
    float: right;
    width: 259px;
    height: 22px;
    margin-bottom: 10px;
}

.TextLabelClass {
    display: none;
}

.contactEmailClass .MyTextBoxClass {
    float: right;
    width: 259px;
    height: 22px;
    margin-top: 21px;
    margin-bottom: 2px;
}

.contactPhoneClass .MyTextBoxClass {
    float: right;
    width: 259px;
    height: 22px;
}

.contactDropdownClass .DropDownHolderDivClass {
    float: right;
    width: 258px;
    height: 23px;
    margin-right: 3px;
    margin-top: 0px;
}

.contactMsgClass .MyTextBoxClass {
    float: right;
    width: 252px;
    height: 72px;
    margin-right: 5px;
    margin-top: 30px;
}

.sendContactInfoClass {
    float: right;
    width: 229px;
    height: 38px;
    margin-top: 30px;
    margin-right: 203px;
    line-height: 38px;
    text-align: center;
    background: url(../images/Contact/wantKnowMore.png) right center no-repeat;
}

    .sendContactInfoClass a {
        color: #ffffff;
        font-size: 15px;
    }

.MyTextBoxClass {
    float: right;
    border-radius: 6px;
    border: none;
    background-color: #fbf7ee;
}

.DropDownHolderDivClass {
    float: right;
    border-radius: 6px;
}

.contactInfoBoxClass {
    background: url('../images/Contact/contactDetails.png') right center no-repeat;
    float: right;
    width: 298px;
    height: 366px;
    margin-top: -27px;
    margin-right: 30px;
}

.validationHolderClass {
    font-size: 10px;
    height: 12px;
    margin-bottom: 7px;
    margin-top: 7px;
    width:230px;
}

.contactLeftEmailClass {
    font-size: 15px;
    color: #0e8e98;
    width: 200px;
    margin-right: 25px;
    text-decoration: underline;
    float: right;
    margin-top: 10px;
}
.contactPhoneClass {
      width: 100px;
    font-size: 14px;
    color: #6b797a;
    float: right;
    text-align: right;
}
.leftContactPhoneClass {
    width: 100px;
    font-size: 14px;
    color: #6b797a;
    margin-right: 25px;
    float: right;
    text-align: right;
}

.contactLeftTextClass {
    color: #205a69;
    line-height: 18px;
    margin-top: 70px;
    margin-right: 25px;
    width: 264px;
}

.formTextClass {
    width: 460px;
    height: 45px;
    color: #205a69;
    float: right;
    text-align: right;
    margin-right: 35px;
    margin-top: 20px;
    line-height: 15px;
}

.formRightContHolder {
    width: 258px;
    float: right;
    margin-right: 41px;
    margin-top: 0px;
}

.formLeftContHolder {
    width: 258px;
    float: right;
    margin-right: 35px;
    margin-top: 25px;
}
/* ===================== Contact DropDownBox Style Start ===================== */

.DropDownPlaceHolder {
    float: right;
    width: 203px;
    height: 38px;
}

.DropDownValidatorHolder {
    float: left;
    width: 170px;
    height: 8px;
    line-height: 8px;
}

.DropDownValidator {
    font-size: 10px;
    color: red;
    display: none;
}

.DropDownHolderDivClass {
    float: right;
    width: 203px;
    height: 30px;
    /*margin-top:8px;*/
}

    .DropDownHolderDivClass .MyDropDownClass {
        text-align: left;
        direction: rtl;
        border: none;
        width: 258px;
        height: 23px;
        filter: alpha(opacity=0);
        -moz-opacity: 0.1;
        -khtml-opacity: 0.1;
        opacity: 0;
        color: #0e2439;
        margin-top: 0px;
        margin-right: -9px;
        background-color: #fbf7ee;
    }

    .DropDownHolderDivClass .LabelTextClass {
        width: 203px;
        font-size: 14px;
        color: #A1888A;
        line-height: 18px;
        display: none;
    }

    .DropDownHolderDivClass .DropDownClass {
    }

    .DropDownHolderDivClass .UperBlockText {
        position: absolute;
        margin-top: 5px;
        display: block;
        width: 170px;
        overflow: hidden;
        height: 20px;
        line-height: 20px;
        /*margin-right:35px;*/
        margin-right: 0px;
        border: none;
        background-color: Transparent;
        padding-right: 4px;
        font-size: 14px;
        color: #A1888A;
        line-height: 18px;
    }

    .DropDownHolderDivClass .DropDownCoverClass {
        /* background:url('images/ContactImages/ContactDropDownBox.png') top right no-repeat;*/
        width: 195px;
        height: 27px;
        float: right;
        padding-right: 8px;
    }

/*------------ master page dropdown ----------*/

.masterPageDropDownClass {
    float: right;
    width: 203px;
    height: 30px;
    /*margin-top:8px;*/
}

    .masterPageDropDownClass .MyDropDownClass {
        text-align: left;
        direction: rtl;
        border: none;
        width: 230px;
        height: 23px;
        filter: alpha(opacity=0);
        -moz-opacity: 0.1;
        -khtml-opacity: 0.1;
        opacity: 0;
        color: #0e2439;
        margin-top: 32px;
        margin-right: 20px;
        background-color: #fbf7ee;
    }

    .masterPageDropDownClass .LabelTextClass {
        width: 203px;
        font-size: 14px;
        color: #A1888A;
        line-height: 18px;
        display: none;
    }

    .masterPageDropDownClass .DropDownClass {
    }

    .masterPageDropDownClass .UperBlockText {
        position: absolute;
        margin-top: 33px;
        display: block;
        width: 202px;
        overflow: hidden;
        height: 23px;
        line-height: 20px;
        padding-top: 2px;
        /*margin-right:35px;*/
        margin-right: 28px;
        border: none;
        background-color: Transparent;
        padding-right: 4px;
        font-size: 13px;
        color: #717171;
        line-height: 18px;
    }

    .masterPageDropDownClass .DropDownCoverClass {
        /* background:url('images/ContactImages/ContactDropDownBox.png') top right no-repeat;*/
        width: 195px;
        height: 27px;
        float: right;
        padding-right: 8px;
    }
/* ===================== Contact DropDownBox Style End ===================== */


/*############################### contact page end ###################################################*/
/* ###################################### FAQ Start ###################################### */
.proContentClass {
    float: right;
    width: 100%;
    overflow:hidden;
}

.FaqPageHolder {
    float: right;
    min-height: 755px;
    width: 595px;
    margin-right: 55px;
    margin-top: 30px;
    overflow:hidden;
}

.FaqBlockHolder {
    float: right;
    width: 600px;
    margin-bottom: 12px;
    padding-bottom: 12px;
        overflow:hidden;

}

.FaqTitle {
    float: right;
    width: 510px;
    height: 34px;
    margin-right: 57px;
    padding-right: 30px;
    font-size: 18px;
    color: #205a69;
    line-height: 52px;
    background: url('../images/Processes/processTitleHolderTopBG.png') right center no-repeat;
}

.FaqQuestion {
    float: right;
    width: 540px;
    margin-right: 57px;
    height: 17px;
        overflow:hidden;

    background: url('../images/Processes/processTitleHolderBottomBG.png') right center no-repeat;
}

.FaqAnswer {
    float: right;
    width: 500px;
    padding-right: 20px;
    padding-left: 15px;
    margin-right: 57px;
    line-height: 19px;
    font-size: 14px;
    color: #808080;
    height: 0px;
    overflow:hidden;
    background: url(../images/Processes/processTitleHolderCenterBG.png) right center repeat-y;
}


.FaqOpenAnswerClass {
    float: right;
    height: 52px;
    width: 52px;
    margin-bottom: -52px;
    margin-left: 5px;
    background: url('../images/Processes/openProcess.png') right top no-repeat;
    cursor: pointer;
}

.FaqCloseAnswerClass {
    float: right;
    height: 52px;
    width: 52px;
    margin-bottom: -52px;
    padding-left: 27px;
    line-height: 26px;
    font-size: 14px;
    color: #333333;
    background: url('../images/Processes/closeProcess.png') right top no-repeat;
    cursor: pointer;
}

.PageIndexPlaceHolderFAQ {
    display: none;
}

/* ###################################### FAQ End ###################################### */
